function Recipe.OnCreate.Place_762Turret(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurret762"
    })
end
function Recipe.OnCreate.Place_TurretLaser(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurretLaser"
    })
end

function Recipe.OnCreate.Place_9mmTurret(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurret9mm"
    })
end
function Recipe.OnCreate.Place_30mmTurret(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurret30mmCanno"
    })
end
function Recipe.OnCreate.Place_50mmTurret(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurret50mmCanno"
    })
end
function Recipe.OnCreate.Place_30mmFireTurret(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurret30mmFire"
    })
end
function Recipe.OnCreate.Place_Flak38(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.TrailerAutoTurretFlak38"
    })
end
function Recipe.OnCreate.Place_Flak36(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurretFlak36"
    })
end
function Recipe.OnCreate.Place_60mmTurret(items, result, player) -- 
    sendClientCommand("TurretSendAll", "RequestSpawnVehicle", {
        type = "Base.AutoTurret60mmMotor"
    })
end
